body {
	margin: 0px;
	background-image: url(../images/BGTreads.gif);
	background-color: #FFF5DB;
	background-repeat: no-repeat;
}
#carcards{
	height: 214px;
	width: 432px;
	position: relative;
	left: 540px;
	top: -495px;
}
#container {
	margin-top: 18px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#contentHome{
	width: 974px;
	height: 370px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	top: -20px;
}
#contentMap{
	width: 974px;
	height: 410px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#contentRepair{
	width: 974px;
	height: 520px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#copyright{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	top: -30px;
	left: 130px;
	width: 360px;
	position: relative;
}
#footer{
	width: 974px;
	height: 17px;
	margin-right: auto;
	margin-left: auto;
}
.headline1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: lighter;
}
.headline2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: bold;
}
.headline3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: bold;
}
.headline3Red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #F00;
	font-weight: bold;
}
.headline4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	line-height: 20px;
}
#homeHeader{
	background-image: url(../images/HomeImage.png);
	height: 639px;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
}
#mapHeader{
	background-image: url(../images/MapImage.png);
	height: 639px;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
}
#repairHeader{
	background-image: url(../images/RepairImage.png);
	height: 639px;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
}
#repairman{
	height: 235px;
	width: 193px;
	position: relative;
	top: -313px;
	left: 20px;
	margin-top: 0px;
}
#marquee{
	height: 41px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFB80E;
	text-align: center;
}
#nav{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	width: 360px;
	z-index: 20;
	height: 18px;
	top: 104px;
	position: relative;
	left: 519px;
}
#nav #item {
	margin-right: 7px;
	margin-left: 7px;
	float: left;
}
#nav #item a{
	text-decoration: none;
	color: #000;
}
#nav #item a:hover{
	text-decoration: none;
	color: #ffffff;
}
#rotating-item-wrapper {
	position: relative;
	width: 980px;
	height: 347px;
	top: -18px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
.whiteCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
}
